# WSB Java DB

MySQL Docker container:

```shell script
docker run --rm -it -e MYSQL_ROOT_PASSWORD=qwerty mysql:8.0.19
```

Sample database `Sakila`:
https://dev.mysql.com/doc/sakila/en/sakila-installation.html
